import wheels.users.*;

public class Window extends Frame
{
	final private Rectangle background;
	
	public Window()
	{
		this.background = new Rectangle(java.awt.Color.black);
		this.background.setSize(Window._dp.getWidth(), Window._dp.getHeight());
		this.background.setLocation(0,0);
	}
}